#278 closed defect (fixed)

ada-test/tmtests/tm26: tmtest.adp

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: unspecified Version: unknown
Severity: major Keywords:
Cc: bugs@…, ralf.corsepius@… Blocked By:
Blocking:

Description

tm26 contains a file named "tmtest.adp" (Note A-D-P).

I am not sure if this is correct (All other tests have a tmtest.adb - A-D-B).

Release:
RTEMS-CVS

Change History (3)

comment:1 Changed on Aug 26, 2002 at 12:46:55 PM by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on Aug 27, 2002 at 6:48:25 AM by Ralf Corsepius

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: Joel removed tm26

comment:3 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.